# Generated by Django 2.2.2 on 2019-12-01 21:23

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestion_projets', '0020_auto_20191129_2156'),
    ]

    operations = [
        migrations.AlterField(
            model_name='projectselection',
            name='order',
            field=models.TextField(blank=True, null=True),
        ),
    ]
